/*the css file is for lightcovers*/

body  {
	background-color: #006699;
		
}

.AddressDetails {
	background-color: #0033FF;
	width: 400px;
	height: 535px;
	margin-top: 150px;
	margin-left: 210px;

}
.Logo{
	height: 90px;
	position: relative;
	margin-left: 10px;
	margin-top: 0px;
	float: left;
	
}

.TitleA{
	position: relative;
	margin-left: 10px;
	margin-top: 10px;
	width: 900px;
	height: 30px;
	color: #FFFFFF;
	left: 10px;
	bottom: 0px;
	
}

.MenuTable{
	border: medium solid #FF0000;
	outline-color: #FF0000;
	
}

.MenuDiv {
	margin-left: 0px;
	position: relative;
	width: 180px;
	height: 770px;
	left: 0px;
	top: 10px;
	margin-top: 0px;
	float: left;

}
.Redfluorescentlamp{
border: thin solid #FF0000;
outline-color: #FF0000;
}


/*--------------------------------------------------------------------------------------*/

.mouseupdown A{
	COLOR: #000066;
	text-decoration: none;
	
}
.mouseupdown A:visited {
	COLOR: #000066;
	text-decoration: none;
	
}
 .mouseupdown A:hover {COLOR: #FFFFFF ;
 text-decoration: none; }
 
 .Whiteupdown A:visited {COLOR: #00CC00;text-decoration: none;}
 .whiteupdown A:hover {COLOR: #FFFFFF ; text-decoration: none;}
 


.fluorescent_840 {
	color: #FFFFFF;
}



 
.COLOURTUBE1 {
	color: #3333CC;
	font-size: 16px;
	font-style: normal;
}

.QuantityBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #000000;
	font-weight: bold;
	background-position:center;
	background-color: #3366FF;
	text-align: center;
}

.text4 {
	font-weight: bold;
	background-color: #3399FF;
}


.Email {
	font-size: 16px;
	background-color: #3333FF;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
